<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNWBWORKR" Name="收支預計表" Domain="NBA" />
　　　　<Program Id="NBAWBR040_A" />
　　　　<Sender Name="營建建設基金" />
　　　　<報表名稱>收支餘絀預計表</報表名稱>
　　　　<年度>106</年度>
　　　　<基金>營建建設基金</基金>
　　　　<階段>預算案</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>4878098</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>100.00</前年度決算數-百分比>
　　　　　　<科目>業務收入</科目>
　　　　　　<本年度預算數-金額>3650250</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>100.00</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>2493636</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>100.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>1156614</比較增減-金額>
　　　　　　<比較增減-百分比>46.38</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2266769</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>46.47</前年度決算數-百分比>
　　　　　　<科目>銷貨收入</科目>
　　　　　　<本年度預算數-金額>1914782</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>52.46</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1555230</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>62.37</上年度預算數-百分比>
　　　　　　<比較增減-金額>359552</比較增減-金額>
　　　　　　<比較增減-百分比>23.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2266769</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>46.47</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨收入</科目>
　　　　　　<本年度預算數-金額>1914782</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>52.46</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1555230</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>62.37</上年度預算數-百分比>
　　　　　　<比較增減-金額>359552</比較增減-金額>
　　　　　　<比較增減-百分比>23.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>2474837</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>50.73</前年度決算數-百分比>
　　　　　　<科目>投融資業務收入</科目>
　　　　　　<本年度預算數-金額>694024</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>19.01</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>927343</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>37.19</上年度預算數-百分比>
　　　　　　<比較增減-金額>-233319</比較增減-金額>
　　　　　　<比較增減-百分比>25.16</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>560322</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>11.49</前年度決算數-百分比>
　　　　　　<科目>融資業務收入</科目>
　　　　　　<本年度預算數-金額>348355</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>9.54</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>520302</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>20.87</上年度預算數-百分比>
　　　　　　<比較增減-金額>-171947</比較增減-金額>
　　　　　　<比較增減-百分比>33.05</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1914515</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>39.25</前年度決算數-百分比>
　　　　　　<科目>不動產投資收入</科目>
　　　　　　<本年度預算數-金額>345669</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>9.47</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>407041</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>16.32</上年度預算數-百分比>
　　　　　　<比較增減-金額>-61372</比較增減-金額>
　　　　　　<比較增減-百分比>15.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>136492</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.80</前年度決算數-百分比>
　　　　　　<科目>其他業務收入</科目>
　　　　　　<本年度預算數-金額>1041444</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>28.53</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>11063</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.44</上年度預算數-百分比>
　　　　　　<比較增減-金額>1030381</比較增減-金額>
　　　　　　<比較增減-百分比>9313.76</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>其他補助收入</科目>
　　　　　　<本年度預算數-金額>1029439</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>28.20</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>1029439</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>136492</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>2.80</前年度決算數-百分比>
　　　　　　<科目>雜項業務收入</科目>
　　　　　　<本年度預算數-金額>12005</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.33</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>11063</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.44</上年度預算數-百分比>
　　　　　　<比較增減-金額>942</比較增減-金額>
　　　　　　<比較增減-百分比>8.51</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>8702103</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>178.39</前年度決算數-百分比>
　　　　　　<科目>業務成本與費用</科目>
　　　　　　<本年度預算數-金額>8480458</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>232.33</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9022940</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>361.84</上年度預算數-百分比>
　　　　　　<比較增減-金額>-542482</比較增減-金額>
　　　　　　<比較增減-百分比>6.01</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>31306</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.64</前年度決算數-百分比>
　　　　　　<科目>勞務成本</科目>
　　　　　　<本年度預算數-金額>33596</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.92</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>37429</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.50</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3833</比較增減-金額>
　　　　　　<比較增減-百分比>10.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>31306</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.64</前年度決算數-百分比>
　　　　　　<科目>服務成本</科目>
　　　　　　<本年度預算數-金額>33596</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.92</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>37429</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.50</上年度預算數-百分比>
　　　　　　<比較增減-金額>-3833</比較增減-金額>
　　　　　　<比較增減-百分比>10.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1490057</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>30.55</前年度決算數-百分比>
　　　　　　<科目>銷貨成本</科目>
　　　　　　<本年度預算數-金額>1509392</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>41.35</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1270280</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>50.94</上年度預算數-百分比>
　　　　　　<比較增減-金額>239112</比較增減-金額>
　　　　　　<比較增減-百分比>18.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1490057</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>30.55</前年度決算數-百分比>
　　　　　　<科目>營建及加工品銷貨成本</科目>
　　　　　　<本年度預算數-金額>1509392</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>41.35</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1270280</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>50.94</上年度預算數-百分比>
　　　　　　<比較增減-金額>239112</比較增減-金額>
　　　　　　<比較增減-百分比>18.82</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1731481</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>35.50</前年度決算數-百分比>
　　　　　　<科目>投融資業務成本</科目>
　　　　　　<本年度預算數-金額>591976</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>16.22</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>741109</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>29.72</上年度預算數-百分比>
　　　　　　<比較增減-金額>-149133</比較增減-金額>
　　　　　　<比較增減-百分比>20.12</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>311599</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.39</前年度決算數-百分比>
　　　　　　<科目>手續費成本</科目>
　　　　　　<本年度預算數-金額>335613</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>9.19</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>398016</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>15.96</上年度預算數-百分比>
　　　　　　<比較增減-金額>-62403</比較增減-金額>
　　　　　　<比較增減-百分比>15.68</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>1419882</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>29.11</前年度決算數-百分比>
　　　　　　<科目>不動產投資成本</科目>
　　　　　　<本年度預算數-金額>256363</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>7.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>343093</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>13.76</上年度預算數-百分比>
　　　　　　<比較增減-金額>-86730</比較增減-金額>
　　　　　　<比較增減-百分比>25.28</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>其他業務成本</科目>
　　　　　　<本年度預算數-金額>239257</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.55</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>307256</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>12.32</上年度預算數-百分比>
　　　　　　<比較增減-金額>-67999</比較增減-金額>
　　　　　　<比較增減-百分比>22.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>雜項業務成本</科目>
　　　　　　<本年度預算數-金額>239257</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>6.55</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>307256</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>12.32</上年度預算數-百分比>
　　　　　　<比較增減-金額>-67999</比較增減-金額>
　　　　　　<比較增減-百分比>22.13</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>23340</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.48</前年度決算數-百分比>
　　　　　　<科目>行銷及業務費用</科目>
　　　　　　<本年度預算數-金額>48075</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.32</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>49907</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.00</上年度預算數-百分比>
　　　　　　<比較增減-金額>-1832</比較增減-金額>
　　　　　　<比較增減-百分比>3.67</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5544</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.11</前年度決算數-百分比>
　　　　　　<科目>行銷費用</科目>
　　　　　　<本年度預算數-金額>8100</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.22</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>8400</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.34</上年度預算數-百分比>
　　　　　　<比較增減-金額>-300</比較增減-金額>
　　　　　　<比較增減-百分比>3.57</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>17797</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.36</前年度決算數-百分比>
　　　　　　<科目>業務費用</科目>
　　　　　　<本年度預算數-金額>39975</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.10</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>41507</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.66</上年度預算數-百分比>
　　　　　　<比較增減-金額>-1532</比較增減-金額>
　　　　　　<比較增減-百分比>3.69</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>30662</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.63</前年度決算數-百分比>
　　　　　　<科目>管理及總務費用</科目>
　　　　　　<本年度預算數-金額>41349</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.13</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>46586</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.87</上年度預算數-百分比>
　　　　　　<比較增減-金額>-5237</比較增減-金額>
　　　　　　<比較增減-百分比>11.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>30662</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.63</前年度決算數-百分比>
　　　　　　<科目>管理費用及總務費用</科目>
　　　　　　<本年度預算數-金額>41349</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>1.13</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>46586</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>1.87</上年度預算數-百分比>
　　　　　　<比較增減-金額>-5237</比較增減-金額>
　　　　　　<比較增減-百分比>11.24</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5395256</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>110.60</前年度決算數-百分比>
　　　　　　<科目>其他業務費用</科目>
　　　　　　<本年度預算數-金額>6016813</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>164.83</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>6570373</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>263.49</上年度預算數-百分比>
　　　　　　<比較增減-金額>-553560</比較增減-金額>
　　　　　　<比較增減-百分比>8.43</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>5395256</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>110.60</前年度決算數-百分比>
　　　　　　<科目>雜項業務費用</科目>
　　　　　　<本年度預算數-金額>6016813</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>164.83</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>6570373</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>263.49</上年度預算數-百分比>
　　　　　　<比較增減-金額>-553560</比較增減-金額>
　　　　　　<比較增減-百分比>8.43</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-3824005</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>-78.39</前年度決算數-百分比>
　　　　　　<科目>業務賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-4830208</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-132.33</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-6529304</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-261.84</上年度預算數-百分比>
　　　　　　<比較增減-金額>1699096</比較增減-金額>
　　　　　　<比較增減-百分比>26.02</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>643748</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>13.20</前年度決算數-百分比>
　　　　　　<科目>業務外收入</科目>
　　　　　　<本年度預算數-金額>193052</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.29</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>265031</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>10.63</上年度預算數-百分比>
　　　　　　<比較增減-金額>-71979</比較增減-金額>
　　　　　　<比較增減-百分比>27.16</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>331435</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.79</前年度決算數-百分比>
　　　　　　<科目>財務收入</科目>
　　　　　　<本年度預算數-金額>158199</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.33</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>193106</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.74</上年度預算數-百分比>
　　　　　　<比較增減-金額>-34907</比較增減-金額>
　　　　　　<比較增減-百分比>18.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>331435</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.79</前年度決算數-百分比>
　　　　　　<科目>利息收入</科目>
　　　　　　<本年度預算數-金額>158199</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>4.33</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>193106</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>7.74</上年度預算數-百分比>
　　　　　　<比較增減-金額>-34907</比較增減-金額>
　　　　　　<比較增減-百分比>18.08</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>312313</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>6.40</前年度決算數-百分比>
　　　　　　<科目>其他業務外收入</科目>
　　　　　　<本年度預算數-金額>34853</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.95</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>71925</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.88</上年度預算數-百分比>
　　　　　　<比較增減-金額>-37072</比較增減-金額>
　　　　　　<比較增減-百分比>51.54</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>68364</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>1.40</前年度決算數-百分比>
　　　　　　<科目>違規罰款收入</科目>
　　　　　　<本年度預算數-金額>34290</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.94</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>71500</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>2.87</上年度預算數-百分比>
　　　　　　<比較增減-金額>-37210</比較增減-金額>
　　　　　　<比較增減-百分比>52.04</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>243948</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>5.00</前年度決算數-百分比>
　　　　　　<科目>雜項收入</科目>
　　　　　　<本年度預算數-金額>563</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.02</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>425</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.02</上年度預算數-百分比>
　　　　　　<比較增減-金額>138</比較增減-金額>
　　　　　　<比較增減-百分比>32.47</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>6446</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.13</前年度決算數-百分比>
　　　　　　<科目>業務外費用</科目>
　　　　　　<本年度預算數-金額>2740</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.08</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>11193</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.45</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8453</比較增減-金額>
　　　　　　<比較增減-百分比>75.52</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>財務費用</科目>
　　　　　　<本年度預算數-金額>1445</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9898</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.40</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8453</比較增減-金額>
　　　　　　<比較增減-百分比>85.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>0</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0</前年度決算數-百分比>
　　　　　　<科目>利息費用</科目>
　　　　　　<本年度預算數-金額>1445</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>9898</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.40</上年度預算數-百分比>
　　　　　　<比較增減-金額>-8453</比較增減-金額>
　　　　　　<比較增減-百分比>85.40</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6446</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.13</前年度決算數-百分比>
　　　　　　<科目>其他業務外費用</科目>
　　　　　　<本年度預算數-金額>1295</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1295</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.05</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>80</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.00</前年度決算數-百分比>
　　　　　　<科目>違約及處理費用</科目>
　　　　　　<本年度預算數-金額>1295</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0.04</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>1295</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0.05</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>4</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數-金額>6366</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>0.13</前年度決算數-百分比>
　　　　　　<科目>雜項費用</科目>
　　　　　　<本年度預算數-金額>0</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>0</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>0</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>0</上年度預算數-百分比>
　　　　　　<比較增減-金額>0</比較增減-金額>
　　　　　　<比較增減-百分比>0</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>637302</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>13.06</前年度決算數-百分比>
　　　　　　<科目>業務外賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>190312</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>5.21</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>253838</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>10.18</上年度預算數-百分比>
　　　　　　<比較增減-金額>-63526</比較增減-金額>
　　　　　　<比較增減-百分比>25.03</比較增減-百分比>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數-金額>-3186703</前年度決算數-金額>
　　　　　　<前年度決算數-百分比>-65.33</前年度決算數-百分比>
　　　　　　<科目>本期賸餘(短絀－)</科目>
　　　　　　<本年度預算數-金額>-4639896</本年度預算數-金額>
　　　　　　<本年度預算數-百分比>-127.11</本年度預算數-百分比>
　　　　　　<上年度預算數-金額>-6275466</上年度預算數-金額>
　　　　　　<上年度預算數-百分比>-251.66</上年度預算數-百分比>
　　　　　　<比較增減-金額>1635570</比較增減-金額>
　　　　　　<比較增減-百分比>26.06</比較增減-百分比>
　　　　</ROW>
　　　　<COMM />
　　</DataSet>
</GenericData>

